﻿/*
Theme Name:     mlw
Author:         Milk Street Marketing
Author URI:     https://milkstreetmarketing.com
Template:       hello-elementor
Description:    Child theme for Hello Elementor theme
Version:        1.0.25123
Text Domain:    mlw
Tags:           black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
*/

.add_gift_card_form {
    border-width: 1px 1px 1px 1px;
    background: var(--sections-background-color, #fff);
    border-color: var(--sections-border-color, #d5d8dc);
    border-radius: var(--sections-border-radius, 3px);
    border-style: var(--sections-border-type, solid);
    border-width: 1px;
    display: block;
    margin: var(--sections-margin, 0 0 24px 0);
    padding: var(--sections-padding, 16px 30px);
}

.add_gift_card_form h4 {
    color: var(--forms-labels-color, #69727d);
    margin-bottom: var(--forms-label-spacing, 3px);
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
.add_gift_card_form #wc_gc_cart_code {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #0E153F38;
    background-color: #f9fafa;
    border-radius: var(--forms-fields-border-radius, 0);
    color: var(--forms-fields-normal-color, #69727d);
    font-size: 14px;
    font-weight: 400;
    padding: var(--forms-fields-padding, 16px);
}

.add_gift_card_form button {
    color: var(--purchase-button-normal-text-color, #fff) !important;
    float: none !important;
    min-height: auto !important;
    padding: var(--purchase-button-padding, 1em 1em) !important;
    width: var(--purchase-button-width, auto) !important;
    font-size: 100% !important;
    margin: 0 !important;
    line-height: 1 !important;
    cursor: pointer !important;
    position: relative !important;
    text-decoration: none !important;
    overflow: visible !important;
    padding: .618em 1em !important;
    font-weight: 700 !important;
    border-radius: 3px !important;
    left: auto !important;
    color: #515151 !important;
    background-color: #FFFFFF00 !important;
    border: 0 !important;
    display: inline-block !important;
    background-image: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #0E153F3D !important;
    font-family: Roboto, sans-serif;
    font-size: 14px !important;
    line-height: 21px !important;
}

#ppcp-credit-card-gateway-card-name, #ppcp-credit-card-gateway-card-number, #ppcp-credit-card-gateway-card-expiry, #ppcp-credit-card-gateway-card-cvc {
    font-size: 14px !important;
    padding: var(--forms-fields-padding, 16px) !important;
}

.woocommerce-checkout-review-order .variation {
    display: none !important;
}

/* hide recurring totals by default */
.woocommerce-checkout-review-order-table tr.recurring-total {
    display: none;
}

/* toggle row style */
.recurring-toggle-row {
    cursor: pointer !important;
    font-weight: 600;
}

.recurring-toggle-row:hover {
    opacity: .8 !important;
}
.recurring-toggle-row th {
    display: flex !important;
    justify-content: space-between;
    padding-top: 30px !important;
}
.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td.product-name {
    max-width: 80% !important;
}

.pi-contentarea p:not(:last-child),
.ceravita-text p:not(:last-child)
{
    margin-bottom: 16px;
}

#mobile-menu .elementor-item-active {
    color: #fff;
}